Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0217

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2000-0217
Last Modified 10 Sep 2008 03:03:19
Published 24 Feb 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2000-0217

Summary

The default configuration of SSH allows X forwarding, which could allow a remote attacker to control a client's X sessions via a malicious xauth program.

Vulnerable Systems

Application

  • Openbsd Openssh 1.2

  • Ssh 1.2.0

  • Ssh 1.2.1

  • Ssh 1.2.10

  • Ssh 1.2.11

  • Ssh 1.2.12

  • Ssh 1.2.13

  • Ssh 1.2.14

  • Ssh 1.2.15

  • Ssh 1.2.16

  • Ssh 1.2.17

  • Ssh 1.2.18

  • Ssh 1.2.19

  • Ssh 1.2.2

  • Ssh 1.2.20

  • Ssh 1.2.21

  • Ssh 1.2.22

  • Ssh 1.2.23

  • Ssh 1.2.24

  • Ssh 1.2.25

  • Ssh 1.2.26

  • Ssh 1.2.27

  • Ssh 1.2.28

  • Ssh 1.2.29

  • Ssh 1.2.3

  • Ssh 1.2.30

  • Ssh 1.2.31

  • Ssh 1.2.4

  • Ssh 1.2.5

  • Ssh 1.2.6

  • Ssh 1.2.7

  • Ssh 1.2.8

  • Ssh 1.2.9

  • Ssh2 2.0

  • Ssh2 2.0.1

  • Ssh2 2.0.10

  • Ssh2 2.0.11

  • Ssh2 2.0.12

  • Ssh2 2.0.2

  • Ssh2 2.0.3

  • Ssh2 2.0.4

  • Ssh2 2.0.5

  • Ssh2 2.0.6

  • Ssh2 2.0.7

  • Ssh2 2.0.8

  • Ssh2 2.0.9


References

BID - 1006


Last Updated: 27 May 2016 10:35:36